Integrate Foreman_Memcache to Foreman-Installer

12/08/2015 01:57 PM - Chris Pisano

Status: Closed   

Priority: Normal   

Assignee: Chris Pisano   

Category: Foreman modules   

Target version: 1.11.0   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/382,

https://github.com/theforeman/foreman-i

nstaller/pull/162

  

Description

Since the Foreman_Memcache plugin is necessary for clustered deployments it would be useful if you were able to install and

configure this plugin using the foreman-installer.

Associated revisions

Revision 4a380942 - 12/29/2015 01:47 PM - Chris Pisano

fixes #12745 - add memcache plugin support

Initial integration of the foreman_memcache plugin to the foreman-installer.

This installs the plugin and creates the .yaml file with basic configurations.

A future release will include advanced configurations.

closes GH-382

History

#1 - 12/09/2015 03:01 AM - Dominic Cleal

- Project changed from Foreman to Installer

- Category set to Foreman modules

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/382 added

#2 - 12/29/2015 02:02 PM - Chris Pisano

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman|4a380942902f3e12d48c0c51589651a16cff0c54.

#3 - 01/04/2016 02:53 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#4 - 01/04/2016 03:00 AM - Dominic Cleal

- Pull request https://github.com/theforeman/foreman-installer/pull/162 added
